
PENGADIAN EMAS - Bug #14669

Android[EMAS][REGISTRATION][Detail Transaksi] should be there label name Informasi Transaksi 

04 November 2022 02:36 PM - ilham ilham

Status: Closed Start date: 04 November 2022

Priority: Low Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Should be like this:

EN

Back                 Transaction Detail                Logout

Source of fund

Maksi Saving

Account No: 123456767

Product

Gold

Product Agent

Pegadaian

Transaction Info

Weight                          0,2334 gram

Purchase price             IDR 200.000,00/ gram

Total Value                  IDR 500.000,00

Admin Fee                             IDR 5.000,00

Total payment                       IDR 512.000,00

Purchase Frequency

One Time

Transaction Date

Now

CONFIRM & REQUEST TAC

ID

Back                 Detail Transaksi                Logout

Bayar Dari

Maksi Saving

No Rekening: 123456767

Produk

Gold

Agen Produk

Pegadaian

Informasi Transaksi

Berat                        0,2334 gram

Harga beli                    Rp 200.000,00/ gram

Total yang dibeli         Rp 500.000,00

Biaya admin                          Rp 5.000,00

Jumlah yang akan didebit    Rp 512.000,00

Frekuensi Pembelian

Sekali saja

Tanggal Pendebitan

Segera
KONFIRMASI & MINTA TAC

History

#1 - 07 November 2022 03:10 PM - aiman baharum

- % Done changed from 0 to 100

#2 - 07 November 2022 03:56 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

#3 - 07 November 2022 04:27 PM - ilham ilham

- File Capture4.JPG added

- File Capture5.JPG added

- Status changed from New to Feedback

- Assignee changed from ilham ilham to aiman baharum

still not same with expected because not there

ID

Frekuensi Pembelian

Sekali saja

Tanggal Pendebitan

Segera

button KONFIRMASI & MINTA TAC

EN

Purchase Frequency

One Time

Transaction Date

Now

button CONFIRM & REQUEST TAC

#4 - 07 November 2022 04:45 PM - aiman baharum

- Status changed from Feedback to In Progress

- % Done changed from 100 to 0

#5 - 07 November 2022 05:04 PM - aiman baharum

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

tunggu pakej baru

#6 - 07 November 2022 09:22 PM - Hao Ter Tai
- Status changed from Feedback to Resolved

- Assignee changed from aiman baharum to ilham ilham

#7 - 08 November 2022 01:04 PM - ilham ilham

- File bandicam 2022-11-08 12-02-49-314.mp4 added

- Status changed from Resolved to Pending UAT 

- Assignee changed from ilham ilham to aiman baharum

can't NEXT process

#8 - 08 November 2022 05:30 PM - aiman baharum

- % Done changed from 100 to 0

#9 - 09 November 2022 06:21 PM - ilham ilham

- File Capture26.JPG added

language EN

1. Emas --> Gold

and update for this

2.Total Amount --> Total Value

3.Purchase price --> Purchaseing price

#10 - 10 November 2022 05:07 PM - aiman baharum

Resolved. Waiting new package.

#11 - 14 November 2022 02:43 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

#12 - 15 November 2022 03:44 PM - ilham ilham

- File Capture43.JPG added

for EN change to

- Total Amount --> Total Value

- Purchase price --> Purchaseing price

and

Detail Transaksi or Transaction Detail not BUT GOLD DETAILS

#13 - 15 November 2022 03:44 PM - ilham ilham

- Status changed from Pending UAT  to Assigned

- Assignee changed from ilham ilham to aiman baharum

#14 - 16 November 2022 02:16 PM - aiman baharum

- % Done changed from 0 to 100

resolved Detail Transaksi or Transaction Detail not BUT GOLD DETAILS

#15 - 17 November 2022 10:13 AM - aiman baharum
- Assignee changed from aiman baharum to ilham ilham

#16 - 17 November 2022 02:52 PM - ilham ilham

- File Capture63.JPG added

- File Capture64.JPG added

- Assignee changed from ilham ilham to aiman baharum

still not same with expected because not there

ID

Frekuensi Pembelian

Sekali saja

Tanggal Pendebitan

Segera

EN

Purchase Frequency

One Time

Transaction Date

Now

for EN change to

- Total Amount --> Total Value

- Purchase price --> Purchaseing price

#18 - 18 November 2022 04:57 PM - ilham ilham

- File Capture83.JPG added

- % Done changed from 100 to 0

should be Total yang dibeli not harga beli

#19 - 21 November 2022 01:53 PM - aiman baharum

- % Done changed from 0 to 100

#21 - 21 November 2022 08:18 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

#22 - 22 November 2022 03:32 PM - ilham ilham

- File Capture89.JPG added

- File Capture90.JPG added

for EN change to

- Total Amount --> Total Value

- Purchase price --> Purchaseing price
it from document copy writting

#23 - 22 November 2022 03:33 PM - ilham ilham

- Assignee changed from ilham ilham to aiman baharum

- % Done changed from 100 to 0

#24 - 24 November 2022 02:32 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

#26 - 24 November 2022 02:32 PM - aiman baharum

- Assignee changed from yap chekying to aiman baharum

#27 - 25 November 2022 05:38 PM - aiman baharum

Related #14916

#28 - 30 November 2022 02:52 PM - aiman baharum

- % Done changed from 0 to 100

Commit:fa85c33ae62430afacbf4e74547933a668c3af24

#29 - 01 December 2022 10:07 AM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

- % Done changed from 100 to 0

#30 - 02 December 2022 05:32 PM - ilham ilham

- File Capture132.JPG added

- Assignee changed from ilham ilham to aiman baharum

got stucj stuck in here

#32 - 05 December 2022 10:16 AM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

BE/network issue

#33 - 05 December 2022 04:04 PM - ilham ilham

- File Capture133.JPG added

cant login

#34 - 05 December 2022 04:04 PM - ilham ilham

- Assignee changed from ilham ilham to aiman baharum

#35 - 05 December 2022 05:15 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

MBI BE issue.

 sistem-tidak-tersedia.jpeg 
#36 - 06 December 2022 01:24 PM - ilham ilham

- File Capture137.JPG added

- Assignee changed from ilham ilham to aiman baharum

wording same but in wireframe not there icon button for logout

#37 - 06 December 2022 01:25 PM - ilham ilham

- Subject changed from Android[EMAS][REGISTRATION][Detail Beli Emas] should be there label name Informasi Transaksi  to

Android[EMAS][REGISTRATION][Detail Transaksi] should be there label name Informasi Transaksi 

#38 - 06 December 2022 02:46 PM - aiman baharum

- % Done changed from 0 to 100

Commit 81eecdf3194dfe58f3e5e2d9a65afa2c469e6132

#39 - 07 December 2022 11:49 AM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

- % Done changed from 100 to 0

#40 - 12 April 2023 05:33 PM - Daniel Wong

- Assignee changed from ilham ilham to yap chekying

please check whether it's fixed

#41 - 13 April 2023 12:45 PM - yap chekying

- File 14669.png added

- Status changed from Assigned to Closed

Files

Emas1.JPG 26.1 KB 04 November 2022 ilham ilham

emas2.JPG 28.7 KB 04 November 2022 ilham ilham

Capture4.JPG 34 KB 07 November 2022 ilham ilham

Capture5.JPG 72 KB 07 November 2022 ilham ilham

bandicam 2022-11-08 12-02-49-314.mp4 534 KB 08 November 2022 ilham ilham

Capture26.JPG 39.1 KB 09 November 2022 ilham ilham

Capture43.JPG 36.9 KB 15 November 2022 ilham ilham

Capture63.JPG 32.2 KB 17 November 2022 ilham ilham

Capture64.JPG 32.3 KB 17 November 2022 ilham ilham

Capture83.JPG 33.7 KB 18 November 2022 ilham ilham

Capture89.JPG 33 KB 22 November 2022 ilham ilham

Capture90.JPG 34.8 KB 22 November 2022 ilham ilham

Capture132.JPG 56.6 KB 02 December 2022 ilham ilham

Capture133.JPG 24.2 KB 05 December 2022 ilham ilham

Capture137.JPG 43.6 KB 06 December 2022 ilham ilham

14669.png 85.7 KB 13 April 2023 yap chekying
